StripCache.cpp File Reference
`#include "grk_includes.h"`

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Functions

static bool | grk::grkReclaimCallback (uint32_t threadId, grk_io_buf buffer, void *io_user_data)

## Variables

const bool | grokNewIO = false

## Variable Documentation

## grokNewIO

const bool grokNewIO = false

Referenced by grk::StripCache::ingestTile(), and grk::StripCache::serialize().